After your user’s phone number or email address is verified, you can check the history of the request to know its status, whether it is expired, validated, or invalid. Track OTP API takes the check code returned from "Send OTP" API, and returns all checks done using Check OTP code API. Note: Historical Track OTP data is available for 6 hours starting from request time.
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Deprecation noticeThis base URL will be deprecated by 1/5/2023
https://apis.cequens.com/verifyplease use the following base URL instead in your implementation:
https://apis.cequens.com/mfa
Success Response - 200
| Parameter | Description |
|---|---|
| status | A number represents http status code. |
| replyMessage | A string represents whether the request is executed successfully or not. |
| requestId | A string represents a unique identifier for the request. |
| requestTime | A string represents the datetime for the request. |
| data.recipientIdentifier | A string represents the recipient's mobile number or email address. |
| data.sendDate | A string represents the datetime for sending OTP request. |
| data.channel | A string represents which channel the OTP is sent through. Supported values:
|
| data.otpExpiryMinutes | A number represents the expiry time in minutes defined for the sent OTP. |
| data.ChecksList | An array with JSON object(s) represents the verifications done on OTP. JSON object:
|